Subject: Re: Complain
From: Rahul Pal <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Eman Sharafeldein <[email-masked]>, Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Venkataramana Dova <[email-masked]>, Apurva Arora <[email-masked]>, Swati Shukla <[email-masked]>
Date: Sat, 12 Nov 2016 16:25:29 +0530 (IST)

Hello, 

I completely disagree with this. I never have wrong intention, I just joined my shift at that time and shaking hands to all as regular. 

Regards, 
Rahul Pal 

From: "Saurabh Dadu" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Venkataramana Dova" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Apurva Arora" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Sent: Saturday, November 12, 2016 3:46:13 PM 
Subject: Re: Complain 

Apurva 

Look at this immidiately 

Sent from my iPhone 

On 12-Nov-2016, at 3:20 PM, Eman Sharafeldein < [email-masked] > wrote: 

Hello, 

I want to complain against Rahul Pal. 
He is being inappropriate with me. 

He keeps touching me in unprofessional way in the office. I always give him the evil eye as warning to stop. 
He never stopped and now he is completely crossing his limit with me. By holding me from back bending his face near to my face, which scared me and I had to shout at him in front of other agents. 

Please consider my complain aganist him. 
Thanks in advance. 

Regards, 

Eman